/* Page layout CSS file */
/* Created by: Halley Lin */
/* Hide the following from CSS challenged browsers */

body {
background-color: white;
font-family: 'Verdana';
color: #0078A6;
}
/* Trangol */
font.trg {
font-family:webdings;
font-size:10;
text-decoration:none;
cursor:pointer;
}
/* Small orange */
div.so {
font-size: 7pt;
color: #F58220;
}

/* Small white */
div.sw {
font-size: 7pt;
color: #FFFFFF;
}
/* Small white pointer*/
div.swp {
font-size: 7pt;
color: #FFFFFF;
cursor:pointer;
}
/* Small blue */
div.sb {
font-size: 7pt;
color: #0078A6;
}

/* Small green */
div.sg {
font-size: 7pt;
color: #8FB163;
}

/* Small grey */
div.sgr {
font-size: 7pt;
color: #666666;
}

/* Small dark grey arial*/
div.sgra {
font-size: 7pt;
font-family: 'Arial';
color: #333333;
}

/* Small dark grey */
div.sdgr {
font-size: 7pt;
color: #333333;
}
/* Small red */
div.sr {
font-size: 7pt;
color: #FF0000;
}
/* Normal blue */
div.nb {
font-size: 10pt;
color: #0078A6;
}

/* Normal green */
div.ng {
font-size: 10pt;
color: #8FB163;
}

/* Normal orange */
div.no {
font-size: 10pt;
color: #F58220;
}

/* Normal red */
div.nr {
font-size: 10pt;
color: #FF0000;
}

/* Normal grey */
div.ngr {
font-size: 10pt;
color: #666666;
}

/* Normal dark grey */
div.ndgr {
font-size: 10pt;
color: #333333;
}


/* Normal white */
div.nw {
font-size: 10pt;
color: #FFFFFF;
}

/* Big green */
div.bg {
font-size: 10pt;
color: #0078A6;
}
/* Big dark */
div.bdgr {
font-size: 15pt;
color: #333333;
}
/* Big blue */
div.bb {
font-size: 14pt;
color: #0078A6;
}
/* Small grey for links */
a.sgr:link {
font-size: 7pt;
color: #666666;
text-decoration: none;
}
a.sgr:visited {
font-size: 7pt;
color: #666666;
text-decoration: none;
}
a.sgr:hover {
font-size: 7pt;
color: #666666;
text-decoration: underline;
}
a.sgr:active {
font-size: 7pt;
color: #666666;
text-decoration: underline;
}

a.sb:link {
font-size: 7pt;
color: #0000ff;
text-decoration: none;
}
a.sb:visited {
font-size: 7pt;
color: #0000ff;
text-decoration: none;
}
a.sb:hover {
font-size: 7pt;
color: #0000ff;
text-decoration: underline;
}
a.sb:active {
font-size: 7pt;
color: #0000ff;
text-decoration: underline;
}
/* Normal grey for links*/
a.ngr {
font-size: 10pt;
color: #666666;
}

/* Normal red for links*/
a.nr {
font-size: 10pt;
color: #FF0000
}

/* Normal blue for links*/
a.nb:link {
font-size: 10pt;
color: #0078A6;
text-decoration: none;
}
a.nb:visited {
font-size: 10pt;
color: #0078A6;
text-decoration: none;
}
a.nb:hover {
font-size: 10pt;
color: #0078A6;
text-decoration: underline;
}
a.nb:active {
font-size: 10pt;
color: #0078A6;
text-decoration: underline;
}

/* Small orange for links */
a.so:link {
font-size: 7pt;
color: #F58220;
text-decoration: none;
}
a.so:visited {
font-size: 7pt;
color: #F58220;
text-decoration: none;
}
a.so:hover {
font-size: 7pt;
color: #F58220;
text-decoration: underline;
}
a.so:active {
font-size: 7pt;
color: #F58220;
text-decoration: none;
}
SELECT {font-family: Arial; font-size: 8pt; color: #000000; font-style: normal}
INPUT {font-family: Arial; font-size: 8pt; color: #000000; font-style: normal}

tr.tr0 {background-color:#FFFFFF}
tr.tr1 {background-color:#F4F7EF}
tr.tr2 {background-color:#EEEEEE}
tr.tr3 {background-color:#DFF1B3}
tr.tr4 {background-color:#EEEEBB}

a img {
	border: 0;
        
}

table.sortable th {
	font-size: 7pt;
        color: #EEEEBB;
        cursor: pointer;
	background-color: #8FB163;
}
